#fw-section-image-with-text-dd609733-ff43-4e40-b5e3-479491a413bb {
--color-primary: #f3ede4;
--color-primary-rgb: 243, 237, 228;
--color-background: #9a5c61;
--color-background-rgb: 154, 92, 97;
--color-on-background: #f3ede4;
--color-on-background-rgb: 243, 237, 228;
--color-on-primary: #2b2524;
--color-on-primary-rgb: 43, 37, 36;
--color-product-image-background: #f3ede4;
--color-background-brightness: 111;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f3ede4;
--primary-btn-text: #2b2524;
--primary-btn-border-color: #f3ede4;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f3ede4;
--secondary-btn-border-color: #f3ede4;

}


#fw-section-newsletter-5071f547-ba80-4297-bb3a-d95f8f4171f5 {
--color-primary: #f3ede4;
--color-primary-rgb: 243, 237, 228;
--color-background: #9a5c61;
--color-background-rgb: 154, 92, 97;
--color-on-background: #f3ede4;
--color-on-background-rgb: 243, 237, 228;
--color-on-primary: #2b2524;
--color-on-primary-rgb: 43, 37, 36;
--color-product-image-background: #f3ede4;
--color-background-brightness: 111;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f3ede4;
--primary-btn-text: #2b2524;
--primary-btn-border-color: #f3ede4;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f3ede4;
--secondary-btn-border-color: #f3ede4;

}
#fw-section-footer {
--color-primary: #9a5c61;
--color-primary-rgb: 154, 92, 97;
--color-background: #2b2524;
--color-background-rgb: 43, 37, 36;
--color-on-background: #f3ede4;
--color-on-background-rgb: 243, 237, 228;
--color-on-primary: #f3ede4;
--color-on-primary-rgb: 243, 237, 228;
--color-product-image-background: #f3ede4;
--color-background-brightness: 39;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9a5c61;
--primary-btn-text: #f3ede4;
--primary-btn-border-color: #f3ede4;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f3ede4;
--secondary-btn-border-color: #f3ede4;

}